@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);

@isPublish: true;

#header1-1 {
P {
  color: #ffffff;
}
}

#menu-8 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #553982;
}
.mbr-navbar__section {
  background: #553982;
}
.mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#contacts2-17 {
P {
  color: #c1c1c1;
}
UL {
  color: #c1c1c1;
}
}

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header4-4 H1 {
  text-align: center;
}
#header4-4 P {
  font-size: 14px;
  text-align: left;
}

#header4-9 P {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
}
#header4-9 H1 {
  color: #ffffff;
}
#menu-8 .mbr-brand__name {
  font-size: 16px;
}
#menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-8 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts2-27 P {
  color: #c1c1c1;
}
#contacts2-27 UL {
  color: #c1c1c1;
}

#menu-25 .mbr-brand__name {
  font-size: 16px;
}
#menu-25.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-25 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#menu-25 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header4-26 P {
  font-size: 14px;
  text-align: left;
}
#contacts2-27 P {
  color: #c1c1c1;
}
#contacts2-27 UL {
  color: #c1c1c1;
}

#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #fff;
}
#content5-11 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-11 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-11 .mbr-article {
  color: #fff;
}
#content5-g .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-g .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-g .mbr-article {
  color: #fff;
}
#menu-27 .mbr-brand__name {
  font-size: 16px;
}
#menu-27.mbr-navbar--stuck .mbr-navbar__section {
  background: #553982;
}
#menu-27 .mbr-navbar__section {
  background: #553982;
}
#menu-27 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#menu-27 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-i .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-i .mbr-article {
  color: #fff;
}
#content5-j .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-j .mbr-article {
  color: #fff;
}
#content5-k .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-k .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-k .mbr-article {
  color: #fff;
}
#content5-l .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-l .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-l .mbr-article {
  color: #fff;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #fff;
}
#content5-n .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-article {
  color: #fff;
}
#content5-o .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-o .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-o .mbr-article {
  color: #fff;
}
#content5-p .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-p .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-p .mbr-article {
  color: #fff;
}
#content5-q .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-q .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-q .mbr-article {
  color: #fff;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#content5-s .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-s .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-s .mbr-article {
  color: #fff;
}
#content5-t .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-article {
  color: #fff;
}
#content5-u .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-u .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-u .mbr-article {
  color: #fff;
}
#content5-v .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-v .mbr-article {
  color: #fff;
}
#content5-w .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-w .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-w .mbr-article {
  color: #fff;
}
#content5-x .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-x .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-x .mbr-article {
  color: #fff;
}
#content5-y .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-y .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-y .mbr-article {
  color: #fff;
}
#content5-z .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-z .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-z .mbr-article {
  color: #fff;
}
#content5-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-article {
  color: #fff;
}

#features1-27 P {
  color: #ffffff;
}
#features1-27 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#menu-26 .mbr-brand__name {
  font-size: 16px;
}
#menu-26.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-26 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#menu-26 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts2-27 P {
  color: #c1c1c1;
}
#contacts2-27 UL {
  color: #c1c1c1;
}

@isPublish: true;

#menu-4 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #553982;
}
.mbr-navbar__section {
  background: #553982;
}
.mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#contacts2-5 {
P {
  color: #c1c1c1;
}
UL {
  color: #c1c1c1;
}
}

#msg-box5-c {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

#header4-e {
P {
  font-size: 14px;
  text-align: left;
}
}
